## asc 2.4.0.0

=== data/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgincludedir = $(includedir)/asc
pkglibdir = $(libdir)/asc
pkglibexecdir = $(libexecdir)/asc
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
DATA = $(pkgdata_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
pkgdatadir = $(datadir)/games/asc
ACLOCAL = ${SHELL} /home/martin/asc/robot/games/asc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/martin/asc/robot/games/asc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/martin/asc/robot/games/asc/missing --run automake-1.11
AWK = gawk
BOOST_LIBS = -lboost_regex
BZIP2_LIBS = -lbz2
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -D_UNIX_ -D_SDL_  
CPP = ccache gcc -E
CPPFLAGS =  -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-sign-compare -funsigned-char -D_UNIX_ -D_SDL_ -I/usr/include/freetype2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXPAT_INCLUDE = 
EXPAT_LIB = -lexpat
EXPAT_SUBDIR = 
F77 = 
FFLAGS = 
FREETYPE_LIBS = -lfreetype -lz
GAME_DATADIR = /usr/local/share/games/asc
GENCL = 
GENCLL = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBEXPAT = -lexpat
LIBOBJS = 
LIBPHYSFS = -lphysfs
LIBS = -lpng -lbz2  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOKI_LIBS = ${top_builddir}/source/libs/loki-0.1.6/libloki.la
LTLIBOBJS = 
LUA_CFLAGS = -I/usr/include/lua5.1  
LUA_FLAGS = -I/usr/include/lua5.1  
LUA_LIBS = -llua5.1  
LokiInclude = -I${top_srcdir}/source/libs/loki-0.1.6/include/
MAINT = #
MAKEINFO = ${SHELL} /home/martin/asc/robot/games/asc/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MUSICDIR = 
NETWORKLIB = 
NMEDIT = 
OBJEXT = o
OGG_CFLAGS = 
OGG_LIBS = 
PACKAGE = asc
PACKAGE_BUGREPORT = 
PACKAGE_NAME = asc
PACKAGE_STRING = asc 2.4.0.0
PACKAGE_TARNAME = asc
PACKAGE_URL = 
PACKAGE_VERSION = 2.4.0.0
PARAGUI_CFLAGS = 
PARAGUI_LIBS = 
PATH_SEPARATOR = :
PBPED = 
PERLFOUND = yes
PHYSFS_INCLUDE = 
PHYSFS_LIB = -lphysfs
PHYSFS_SUBDIR = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SDL_SOUND_LIB = -lSDL_sound
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/lib/sigc++-1.2/include -I/usr/include/sigc++-1.2  
SIGC_LIBS = -lsigc-1.2  
STRIP = strip
SdlSoundDir = 
VERSION = 2.4.0.0
VIDEOCODER = 
VORBISENC_LIBS = 
VORBISFILE_LIBS = 
VORBIS_CFLAGS = 
VORBIS_LIBS = 
WX_CFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA 
WX_CFLAGS_ONLY = 
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_CXXFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA  
WX_CXXFLAGS_ONLY = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_LIBS = -pthread   -lwx_gtk2u_xrc-2.6 -lwx_gtk2u_qa-2.6 -lwx_gtk2u_html-2.6 -lwx_gtk2u_adv-2.6 -lwx_gtk2u_core-2.6 -lwx_baseu_xml-2.6 -lwx_baseu_net-2.6 -lwx_baseu-2.6 
WX_LIBS_STATIC = 
WX_VERSION = 2.6.3
_libcurl_config = 
abs_builddir = /home/martin/asc/robot/games/asc/data
abs_srcdir = /home/martin/asc/robot/games/asc/data
abs_top_builddir = /home/martin/asc/robot/games/asc
abs_top_srcdir = /home/martin/asc/robot/games/asc
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
asc_version = 2.4.0.0
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
freetype_config = /usr/bin/freetype-config
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
inst_win32_DLL_dir = /home/martin/asc/pbp/asc/dlls
inst_win32_build_dir = /home/martin/asc/pbp/asc/asc2
install_sh = ${SHELL} /home/martin/asc/robot/games/asc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
maindatainclude = include main.mak
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfigfound = yes
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
revellib = 
revellibfile = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  src/physfs
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
zipfound = yes
SUBDIRS = dialog  
DIST_SUBDIRS = dialog music
# unitsets trrobj buildings icons sounds 
MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = $(srcdir)/* $(srcdir)/sounds/*
pkgdata_DATA = main.ascdat 
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu data/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)"
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgdatadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgdatadir)" || exit $$?; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(pkgdatadir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(pkgdatadir)" && rm -f $$files

=== data/dialog/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# data/dialog/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgincludedir = $(includedir)/asc
pkglibdir = $(libdir)/asc
pkglibexecdir = $(libexecdir)/asc
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = data/dialog
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
DATA = $(pkgdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = $(datadir)/games/asc
ACLOCAL = ${SHELL} /home/martin/asc/robot/games/asc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/martin/asc/robot/games/asc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/martin/asc/robot/games/asc/missing --run automake-1.11
AWK = gawk
BOOST_LIBS = -lboost_regex
BZIP2_LIBS = -lbz2
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -D_UNIX_ -D_SDL_  
CPP = ccache gcc -E
CPPFLAGS =  -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-sign-compare -funsigned-char -D_UNIX_ -D_SDL_ -I/usr/include/freetype2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXPAT_INCLUDE = 
EXPAT_LIB = -lexpat
EXPAT_SUBDIR = 
F77 = 
FFLAGS = 
FREETYPE_LIBS = -lfreetype -lz
GAME_DATADIR = /usr/local/share/games/asc
GENCL = 
GENCLL = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBEXPAT = -lexpat
LIBOBJS = 
LIBPHYSFS = -lphysfs
LIBS = -lpng -lbz2  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOKI_LIBS = ${top_builddir}/source/libs/loki-0.1.6/libloki.la
LTLIBOBJS = 
LUA_CFLAGS = -I/usr/include/lua5.1  
LUA_FLAGS = -I/usr/include/lua5.1  
LUA_LIBS = -llua5.1  
LokiInclude = -I${top_srcdir}/source/libs/loki-0.1.6/include/
MAINT = #
MAKEINFO = ${SHELL} /home/martin/asc/robot/games/asc/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MUSICDIR = 
NETWORKLIB = 
NMEDIT = 
OBJEXT = o
OGG_CFLAGS = 
OGG_LIBS = 
PACKAGE = asc
PACKAGE_BUGREPORT = 
PACKAGE_NAME = asc
PACKAGE_STRING = asc 2.4.0.0
PACKAGE_TARNAME = asc
PACKAGE_URL = 
PACKAGE_VERSION = 2.4.0.0
PARAGUI_CFLAGS = 
PARAGUI_LIBS = 
PATH_SEPARATOR = :
PBPED = 
PERLFOUND = yes
PHYSFS_INCLUDE = 
PHYSFS_LIB = -lphysfs
PHYSFS_SUBDIR = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SDL_SOUND_LIB = -lSDL_sound
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/lib/sigc++-1.2/include -I/usr/include/sigc++-1.2  
SIGC_LIBS = -lsigc-1.2  
STRIP = strip
SdlSoundDir = 
VERSION = 2.4.0.0
VIDEOCODER = 
VORBISENC_LIBS = 
VORBISFILE_LIBS = 
VORBIS_CFLAGS = 
VORBIS_LIBS = 
WX_CFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA 
WX_CFLAGS_ONLY = 
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_CXXFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA  
WX_CXXFLAGS_ONLY = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_LIBS = -pthread   -lwx_gtk2u_xrc-2.6 -lwx_gtk2u_qa-2.6 -lwx_gtk2u_html-2.6 -lwx_gtk2u_adv-2.6 -lwx_gtk2u_core-2.6 -lwx_baseu_xml-2.6 -lwx_baseu_net-2.6 -lwx_baseu-2.6 
WX_LIBS_STATIC = 
WX_VERSION = 2.6.3
_libcurl_config = 
abs_builddir = /home/martin/asc/robot/games/asc/data/dialog
abs_srcdir = /home/martin/asc/robot/games/asc/data/dialog
abs_top_builddir = /home/martin/asc/robot/games/asc
abs_top_srcdir = /home/martin/asc/robot/games/asc
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
asc_version = 2.4.0.0
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
freetype_config = /usr/bin/freetype-config
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
inst_win32_DLL_dir = /home/martin/asc/pbp/asc/dlls
inst_win32_build_dir = /home/martin/asc/pbp/asc/asc2
install_sh = ${SHELL} /home/martin/asc/robot/games/asc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
maindatainclude = include main.mak
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfigfound = yes
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
revellib = 
revellibfile = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  src/physfs
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
zipfound = yes
pkgdata_DATA = asc2_dlg.zip
CLEANFILES = asc2_dlg.zip 
EXTRA_DIST = $(srcdir)/asc2_dlg.theme $(srcdir)/asc/*
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu data/dialog/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu data/dialog/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)"
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgdatadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgdatadir)" || exit $$?; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(pkgdatadir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(pkgdatadir)" && rm -f $$files
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(pkgdatadir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

=== data/icons/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# data/icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/asc
pkgincludedir = $(includedir)/asc
pkglibdir = $(libdir)/asc
pkglibexecdir = $(libexecdir)/asc
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = data/icons
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/martin/asc/robot/games/asc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/martin/asc/robot/games/asc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/martin/asc/robot/games/asc/missing --run automake-1.11
AWK = gawk
BOOST_LIBS = -lboost_regex
BZIP2_LIBS = -lbz2
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -D_UNIX_ -D_SDL_  
CPP = ccache gcc -E
CPPFLAGS =  -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-sign-compare -funsigned-char -D_UNIX_ -D_SDL_ -I/usr/include/freetype2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXPAT_INCLUDE = 
EXPAT_LIB = -lexpat
EXPAT_SUBDIR = 
F77 = 
FFLAGS = 
FREETYPE_LIBS = -lfreetype -lz
GAME_DATADIR = /usr/local/share/games/asc
GENCL = 
GENCLL = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBEXPAT = -lexpat
LIBOBJS = 
LIBPHYSFS = -lphysfs
LIBS = -lpng -lbz2  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOKI_LIBS = ${top_builddir}/source/libs/loki-0.1.6/libloki.la
LTLIBOBJS = 
LUA_CFLAGS = -I/usr/include/lua5.1  
LUA_FLAGS = -I/usr/include/lua5.1  
LUA_LIBS = -llua5.1  
LokiInclude = -I${top_srcdir}/source/libs/loki-0.1.6/include/
MAINT = #
MAKEINFO = ${SHELL} /home/martin/asc/robot/games/asc/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MUSICDIR = 
NETWORKLIB = 
NMEDIT = 
OBJEXT = o
OGG_CFLAGS = 
OGG_LIBS = 
PACKAGE = asc
PACKAGE_BUGREPORT = 
PACKAGE_NAME = asc
PACKAGE_STRING = asc 2.4.0.0
PACKAGE_TARNAME = asc
PACKAGE_URL = 
PACKAGE_VERSION = 2.4.0.0
PARAGUI_CFLAGS = 
PARAGUI_LIBS = 
PATH_SEPARATOR = :
PBPED = 
PERLFOUND = yes
PHYSFS_INCLUDE = 
PHYSFS_LIB = -lphysfs
PHYSFS_SUBDIR = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SDL_SOUND_LIB = -lSDL_sound
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/lib/sigc++-1.2/include -I/usr/include/sigc++-1.2  
SIGC_LIBS = -lsigc-1.2  
STRIP = strip
SdlSoundDir = 
VERSION = 2.4.0.0
VIDEOCODER = 
VORBISENC_LIBS = 
VORBISFILE_LIBS = 
VORBIS_CFLAGS = 
VORBIS_LIBS = 
WX_CFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA 
WX_CFLAGS_ONLY = 
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_CXXFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA  
WX_CXXFLAGS_ONLY = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_LIBS = -pthread   -lwx_gtk2u_xrc-2.6 -lwx_gtk2u_qa-2.6 -lwx_gtk2u_html-2.6 -lwx_gtk2u_adv-2.6 -lwx_gtk2u_core-2.6 -lwx_baseu_xml-2.6 -lwx_baseu_net-2.6 -lwx_baseu-2.6 
WX_LIBS_STATIC = 
WX_VERSION = 2.6.3
_libcurl_config = 
abs_builddir = /home/martin/asc/robot/games/asc/data/icons
abs_srcdir = /home/martin/asc/robot/games/asc/data/icons
abs_top_builddir = /home/martin/asc/robot/games/asc
abs_top_srcdir = /home/martin/asc/robot/games/asc
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
asc_version = 2.4.0.0
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
freetype_config = /usr/bin/freetype-config
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
inst_win32_DLL_dir = /home/martin/asc/pbp/asc/dlls
inst_win32_build_dir = /home/martin/asc/pbp/asc/asc2
install_sh = ${SHELL} /home/martin/asc/robot/games/asc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
maindatainclude = include main.mak
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfigfound = yes
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
revellib = 
revellibfile = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  src/physfs
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
zipfound = yes
MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = $(srcdir)/* 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu data/icons/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu data/icons/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \

=== data/music/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# data/music/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgincludedir = $(includedir)/asc
pkglibdir = $(libdir)/asc
pkglibexecdir = $(libexecdir)/asc
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = data/music
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
DATA = $(pkgdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = $(datadir)/games/asc/music
ACLOCAL = ${SHELL} /home/martin/asc/robot/games/asc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/martin/asc/robot/games/asc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/martin/asc/robot/games/asc/missing --run automake-1.11
AWK = gawk
BOOST_LIBS = -lboost_regex
BZIP2_LIBS = -lbz2
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -D_UNIX_ -D_SDL_  
CPP = ccache gcc -E
CPPFLAGS =  -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-sign-compare -funsigned-char -D_UNIX_ -D_SDL_ -I/usr/include/freetype2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXPAT_INCLUDE = 
EXPAT_LIB = -lexpat
EXPAT_SUBDIR = 
F77 = 
FFLAGS = 
FREETYPE_LIBS = -lfreetype -lz
GAME_DATADIR = /usr/local/share/games/asc
GENCL = 
GENCLL = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBEXPAT = -lexpat
LIBOBJS = 
LIBPHYSFS = -lphysfs
LIBS = -lpng -lbz2  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOKI_LIBS = ${top_builddir}/source/libs/loki-0.1.6/libloki.la
LTLIBOBJS = 
LUA_CFLAGS = -I/usr/include/lua5.1  
LUA_FLAGS = -I/usr/include/lua5.1  
LUA_LIBS = -llua5.1  
LokiInclude = -I${top_srcdir}/source/libs/loki-0.1.6/include/
MAINT = #
MAKEINFO = ${SHELL} /home/martin/asc/robot/games/asc/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MUSICDIR = 
NETWORKLIB = 
NMEDIT = 
OBJEXT = o
OGG_CFLAGS = 
OGG_LIBS = 
PACKAGE = asc
PACKAGE_BUGREPORT = 
PACKAGE_NAME = asc
PACKAGE_STRING = asc 2.4.0.0
PACKAGE_TARNAME = asc
PACKAGE_URL = 
PACKAGE_VERSION = 2.4.0.0
PARAGUI_CFLAGS = 
PARAGUI_LIBS = 
PATH_SEPARATOR = :
PBPED = 
PERLFOUND = yes
PHYSFS_INCLUDE = 
PHYSFS_LIB = -lphysfs
PHYSFS_SUBDIR = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SDL_SOUND_LIB = -lSDL_sound
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/lib/sigc++-1.2/include -I/usr/include/sigc++-1.2  
SIGC_LIBS = -lsigc-1.2  
STRIP = strip
SdlSoundDir = 
VERSION = 2.4.0.0
VIDEOCODER = 
VORBISENC_LIBS = 
VORBISFILE_LIBS = 
VORBIS_CFLAGS = 
VORBIS_LIBS = 
WX_CFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA 
WX_CFLAGS_ONLY = 
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_CXXFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA  
WX_CXXFLAGS_ONLY = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_LIBS = -pthread   -lwx_gtk2u_xrc-2.6 -lwx_gtk2u_qa-2.6 -lwx_gtk2u_html-2.6 -lwx_gtk2u_adv-2.6 -lwx_gtk2u_core-2.6 -lwx_baseu_xml-2.6 -lwx_baseu_net-2.6 -lwx_baseu-2.6 
WX_LIBS_STATIC = 
WX_VERSION = 2.6.3
_libcurl_config = 
abs_builddir = /home/martin/asc/robot/games/asc/data/music
abs_srcdir = /home/martin/asc/robot/games/asc/data/music
abs_top_builddir = /home/martin/asc/robot/games/asc
abs_top_srcdir = /home/martin/asc/robot/games/asc
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
asc_version = 2.4.0.0
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
freetype_config = /usr/bin/freetype-config
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
inst_win32_DLL_dir = /home/martin/asc/pbp/asc/dlls
inst_win32_build_dir = /home/martin/asc/pbp/asc/asc2
install_sh = ${SHELL} /home/martin/asc/robot/games/asc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
maindatainclude = include main.mak
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfigfound = yes
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
revellib = 
revellibfile = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  src/physfs
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
zipfound = yes
pkgdata_DATA = frontiers.ogg time_to_strike.ogg machine_wars.ogg
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu data/music/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu data/music/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)"
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgdatadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgdatadir)" || exit $$?; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(pkgdatadir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(pkgdatadir)" && rm -f $$files
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(pkgdatadir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am

=== data/sounds/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# data/sounds/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/asc
pkgincludedir = $(includedir)/asc
pkglibdir = $(libdir)/asc
pkglibexecdir = $(libexecdir)/asc
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = data/sounds
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/martin/asc/robot/games/asc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/martin/asc/robot/games/asc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/martin/asc/robot/games/asc/missing --run automake-1.11
AWK = gawk
BOOST_LIBS = -lboost_regex
BZIP2_LIBS = -lbz2
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -D_UNIX_ -D_SDL_  
CPP = ccache gcc -E
CPPFLAGS =  -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-sign-compare -funsigned-char -D_UNIX_ -D_SDL_ -I/usr/include/freetype2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXPAT_INCLUDE = 
EXPAT_LIB = -lexpat
EXPAT_SUBDIR = 
F77 = 
FFLAGS = 
FREETYPE_LIBS = -lfreetype -lz
GAME_DATADIR = /usr/local/share/games/asc
GENCL = 
GENCLL = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBEXPAT = -lexpat
LIBOBJS = 
LIBPHYSFS = -lphysfs
LIBS = -lpng -lbz2  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOKI_LIBS = ${top_builddir}/source/libs/loki-0.1.6/libloki.la
LTLIBOBJS = 
LUA_CFLAGS = -I/usr/include/lua5.1  
LUA_FLAGS = -I/usr/include/lua5.1  
LUA_LIBS = -llua5.1  
LokiInclude = -I${top_srcdir}/source/libs/loki-0.1.6/include/
MAINT = #
MAKEINFO = ${SHELL} /home/martin/asc/robot/games/asc/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MUSICDIR = 
NETWORKLIB = 
NMEDIT = 
OBJEXT = o
OGG_CFLAGS = 
OGG_LIBS = 
PACKAGE = asc
PACKAGE_BUGREPORT = 
PACKAGE_NAME = asc
PACKAGE_STRING = asc 2.4.0.0
PACKAGE_TARNAME = asc
PACKAGE_URL = 
PACKAGE_VERSION = 2.4.0.0
PARAGUI_CFLAGS = 
PARAGUI_LIBS = 
PATH_SEPARATOR = :
PBPED = 
PERLFOUND = yes
PHYSFS_INCLUDE = 
PHYSFS_LIB = -lphysfs
PHYSFS_SUBDIR = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SDL_SOUND_LIB = -lSDL_sound
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/lib/sigc++-1.2/include -I/usr/include/sigc++-1.2  
SIGC_LIBS = -lsigc-1.2  
STRIP = strip
SdlSoundDir = 
VERSION = 2.4.0.0
VIDEOCODER = 
VORBISENC_LIBS = 
VORBISFILE_LIBS = 
VORBIS_CFLAGS = 
VORBIS_LIBS = 
WX_CFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA 
WX_CFLAGS_ONLY = 
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_CXXFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA  
WX_CXXFLAGS_ONLY = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_LIBS = -pthread   -lwx_gtk2u_xrc-2.6 -lwx_gtk2u_qa-2.6 -lwx_gtk2u_html-2.6 -lwx_gtk2u_adv-2.6 -lwx_gtk2u_core-2.6 -lwx_baseu_xml-2.6 -lwx_baseu_net-2.6 -lwx_baseu-2.6 
WX_LIBS_STATIC = 
WX_VERSION = 2.6.3
_libcurl_config = 
abs_builddir = /home/martin/asc/robot/games/asc/data/sounds
abs_srcdir = /home/martin/asc/robot/games/asc/data/sounds
abs_top_builddir = /home/martin/asc/robot/games/asc
abs_top_srcdir = /home/martin/asc/robot/games/asc
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
asc_version = 2.4.0.0
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
freetype_config = /usr/bin/freetype-config
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
inst_win32_DLL_dir = /home/martin/asc/pbp/asc/dlls
inst_win32_build_dir = /home/martin/asc/pbp/asc/asc2
install_sh = ${SHELL} /home/martin/asc/robot/games/asc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
maindatainclude = include main.mak
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfigfound = yes
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
revellib = 
revellibfile = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  src/physfs
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
zipfound = yes
MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = * 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu data/sounds/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu data/sounds/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \

=== source/win32/msvc/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# source/win32/msvc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/asc
pkgincludedir = $(includedir)/asc
pkglibdir = $(libdir)/asc
pkglibexecdir = $(libexecdir)/asc
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = source/win32/msvc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/martin/asc/robot/games/asc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/martin/asc/robot/games/asc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/martin/asc/robot/games/asc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/martin/asc/robot/games/asc/missing --run automake-1.11
AWK = gawk
BOOST_LIBS = -lboost_regex
BZIP2_LIBS = -lbz2
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -D_UNIX_ -D_SDL_  
CPP = ccache gcc -E
CPPFLAGS =  -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-sign-compare -funsigned-char -D_UNIX_ -D_SDL_ -I/usr/include/freetype2 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXPAT_INCLUDE = 
EXPAT_LIB = -lexpat
EXPAT_SUBDIR = 
F77 = 
FFLAGS = 
FREETYPE_LIBS = -lfreetype -lz
GAME_DATADIR = /usr/local/share/games/asc
GENCL = 
GENCLL = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBEXPAT = -lexpat
LIBOBJS = 
LIBPHYSFS = -lphysfs
LIBS = -lpng -lbz2  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOKI_LIBS = ${top_builddir}/source/libs/loki-0.1.6/libloki.la
LTLIBOBJS = 
LUA_CFLAGS = -I/usr/include/lua5.1  
LUA_FLAGS = -I/usr/include/lua5.1  
LUA_LIBS = -llua5.1  
LokiInclude = -I${top_srcdir}/source/libs/loki-0.1.6/include/
MAINT = #
MAKEINFO = ${SHELL} /home/martin/asc/robot/games/asc/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MUSICDIR = 
NETWORKLIB = 
NMEDIT = 
OBJEXT = o
OGG_CFLAGS = 
OGG_LIBS = 
PACKAGE = asc
PACKAGE_BUGREPORT = 
PACKAGE_NAME = asc
PACKAGE_STRING = asc 2.4.0.0
PACKAGE_TARNAME = asc
PACKAGE_URL = 
PACKAGE_VERSION = 2.4.0.0
PARAGUI_CFLAGS = 
PARAGUI_LIBS = 
PATH_SEPARATOR = :
PBPED = 
PERLFOUND = yes
PHYSFS_INCLUDE = 
PHYSFS_LIB = -lphysfs
PHYSFS_SUBDIR = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SDL_SOUND_LIB = -lSDL_sound
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SIGC_CFLAGS = -I/usr/lib/sigc++-1.2/include -I/usr/include/sigc++-1.2  
SIGC_LIBS = -lsigc-1.2  
STRIP = strip
SdlSoundDir = 
VERSION = 2.4.0.0
VIDEOCODER = 
VORBISENC_LIBS = 
VORBISFILE_LIBS = 
VORBIS_CFLAGS = 
VORBIS_LIBS = 
WX_CFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA 
WX_CFLAGS_ONLY = 
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_CXXFLAGS = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA  
WX_CXXFLAGS_ONLY = -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_LIBS = -pthread   -lwx_gtk2u_xrc-2.6 -lwx_gtk2u_qa-2.6 -lwx_gtk2u_html-2.6 -lwx_gtk2u_adv-2.6 -lwx_gtk2u_core-2.6 -lwx_baseu_xml-2.6 -lwx_baseu_net-2.6 -lwx_baseu-2.6 
WX_LIBS_STATIC = 
WX_VERSION = 2.6.3
_libcurl_config = 
abs_builddir = /home/martin/asc/robot/games/asc/source/win32/msvc
abs_srcdir = /home/martin/asc/robot/games/asc/source/win32/msvc
abs_top_builddir = /home/martin/asc/robot/games/asc
abs_top_srcdir = /home/martin/asc/robot/games/asc
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
asc_version = 2.4.0.0
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
freetype_config = /usr/bin/freetype-config
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
inst_win32_DLL_dir = /home/martin/asc/pbp/asc/dlls
inst_win32_build_dir = /home/martin/asc/pbp/asc/asc2
install_sh = ${SHELL} /home/martin/asc/robot/games/asc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
maindatainclude = include main.mak
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfigfound = yes
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
revellib = 
revellibfile = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  src/physfs
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
zipfound = yes
MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = $(srcdir)/* $(srcdir)/ASC/* $(srcdir)/libbzip2/libbzip2.vcproj $(srcdir)/mapeditor/*
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu source/win32/msvc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu source/win32/msvc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \

=== debian/changelog ===
asc (2.4.0.0-3) unstable; urgency=low

  * Team upload.
  * Add patches fixing FTBFS with gcc-4.7, thanks to Gregor Jasny
    (Closes: #674299)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sun, 27 May 2012 21:38:32 +0100

asc (2.4.0.0-2) unstable; urgency=low

  [ Felix Geyer ]
  * Team upload.
  * Drop build-dependency on libparagui1.1-dev since it's not actually used.
    - Add libexpat1-dev which was previously pulled in by libparagui1.1-dev.
  * Add build-arch and build-indep targets.
  * Fix Vcs-Browser link.
  * Explicitly build-depend on libjpeg-dev, libfreetype6-dev and libpng-dev.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Sam Hocevar ]
  * A few e-mail address updates.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 24 Mar 2012 12:23:18 +0100

asc (2.4.0.0-1) unstable; urgency=low

  [ Moritz Muehlenhoff ]
  * New upstream release. (2.4.0)
    - Drop obsolete patches
    - Initializes map_edit properly. (Closes: #534171).
  * Update to standards version 3.8.3
  * Switch to source format 3.0 (quilt) (Closes: #538430)
  * Adding myself to uploaders

  [ Barry deFreese ]
  * New upstream release. (2.2.0)

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name.

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 01 Jan 2010 22:11:14 +0100

asc (2.1.0.0-2) unstable; urgency=low

  [ Barry deFreese ]
  * Update my e-mail address.
  * Remove unnecessary build-dep on libartsc0-dev.
  * 010_boost_libs.diff - Look for boost_regex-mt for newer boost libs.
  * Build-depend on libparagui1.1-dev instead of 1.0. (Closes: #529562).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 28 May 2009 13:49:52 -0400

asc (2.1.0.0-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
    + Remove gcc-4.3 patch. Fixed upstream. (Closes: #478838).
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Tue, 17 Jun 2008 12:29:22 -0400

asc (2.0.1.0-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use quilt for patch management
  * Fix build with g++-4.3 (Closes: #417112)
  * Improve debian/copyright 

 -- Barry deFreese <bddebian@comcast.net>  Sun, 23 Mar 2008 17:55:48 -0400

asc (2.0.1.0-1) unstable; urgency=low

  [ Eddy Petrișor ]
  * fixed Homepage semifield

  [ Gonéri Le Bouder ]
  * add a watchfile
  * move homepage from the description to the new Homepage field

  [ Cyril Brulebois ]
  * Added Vcs-Svn and Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Fix make-clean lintian warning
  * New upstream release
  * Bump debhelper build-dep to match compat
  * Add desktop file
  * Update watch file for new upstream naming
  * Remove nostrip check from rules
  * Bump Standards Version to 3.7.3
  * Add myself to uploaders

 -- Barry deFreese <bddebian@comcast.net>  Tue, 08 Jan 2008 19:54:18 -0500

asc (1.16.3.0-3) unstable; urgency=low

  * Adopted package and moved it to the Debian Games Team repository.
  * Set Bartosz Fenski, Alexander Schmehl and myself as uploaders.

  * debian/control:
    + Set policy to 3.7.2.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 15 Jun 2006 17:43:41 +0200

asc (1.16.3.0-2) unstable; urgency=low

  * Orphanage upload. 

 -- Bartosz Fenski <fenio@debian.org>  Fri, 17 Mar 2006 17:02:53 +0100

asc (1.16.3.0-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 23 Jan 2006 15:57:32 +0100

asc (1.16.2.0-3) unstable; urgency=low

  * Depends on ${Upstream-Version} of asc-data. (Closes: #343216)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 25 Dec 2005 06:17:38 +0100

asc (1.16.2.0-2) unstable; urgency=low

  * Seems that asc (at least without networking support) works on all archs,
    so we're going to support them again. (Closes: #322198, #309677)

 -- Bartosz Fenski <fenio@debian.org>  Wed, 10 Aug 2005 11:07:34 +0200

asc (1.16.2.0-1) unstable; urgency=low

  * New upstream release.
  * Added kfreebsd-i386 to the list of supported archs (Closes: #321353)

 -- Bartosz Fenski <fenio@debian.org>  Mon,  8 Aug 2005 12:27:56 +0200

asc (1.16.1.0-1) unstable; urgency=low

  * New upstream release.
  * Transition upload for both G++ / aalib. (Closes: #320889)
  * Upstream officially supports only three archs, so we build only 
    for them for now.
  * Bumped Standards-Version (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Thu,  4 Aug 2005 19:43:39 +0200

asc (1.16.0.0-1) unstable; urgency=low

  * New upstream version.
    - AMD64 platform is now officially supported. (Closes: #297556)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 30 Apr 2005 15:33:21 +0200

asc (1.15.3.0-1) unstable; urgency=low

  * New upstream release.
    Contains fixes for AMD64 arch, so dpatch and Andreas's patches
    are now removed.
  * Copyright file extended a little.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 18 Feb 2005 14:37:21 +0100

asc (1.15.2.1-5) unstable; urgency=low

  * Added libesd0-dev to build dependencies.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 18 Jan 2005 00:48:22 +0100

asc (1.15.2.1-4) unstable; urgency=low

  * Added libartsc0-dev to build dependencies.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 17 Jan 2005 16:55:22 +0100

asc (1.15.2.1-3) unstable; urgency=low

  * Added patch to fix problems with building on amd64 using gcc-4.0.
    Thanks to Andreas Jochens for provided patch (Closes: #285482)

 -- Bartosz Fenski <fenio@debian.org>  Fri, 14 Jan 2005 16:05:23 +0100

asc (1.15.2.1-2) unstable; urgency=low

  * Added libxt-dev to Build-Depends.

 -- Bartosz Fenski <fenio@debian.org>  Sat,  2 Jan 2005 02:21:24 +0100

asc (1.15.2.1-1) unstable; urgency=low

  * New upstream version.
  * s/fenio@o2.pl/fenio@debian.org/ ;)

 -- Bartosz Fenski <fenio@debian.org>  Sat,  1 Jan 2005 20:14:21 +0100

asc (1.15.1.0-2) unstable; urgency=low

  * Using -jX switch for make wasn't good idea. Reverted this change.



=== debian/control ===
Source: asc
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sam Hocevar <sho@debian.org>, Bartosz Fenski <fenio@debian.org>, Alexander Reichle-Schmehl <tolimar@debian.org>, Barry deFreese <bdefreese@debian.org>, Moritz Muehlenhoff <jmm@debian.org>
Build-Depends: debhelper (>= 5.0.0), libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libsdl-sound1.2-dev, libsigc++-1.2-dev, libphysfs-dev, libxt-dev, libesd0-dev, libboost-dev, libboost-regex-dev, libbz2-dev, zip, libwxgtk2.8-dev, liblua5.1-0-dev, libexpat1-dev, libjpeg-dev, libfreetype6-dev, libpng-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/asc/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/asc/
Homepage: http://www.asc-hq.org

Package: asc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, asc-data (>= ${Upstream-Version})
Recommends: asc-music
Description: turn-based strategy game
 Advanced Strategic Command is a free strategy game in the tradition 
 of Battle Isle 2/3. The game is turn-based and can be played against 
 human or computer.

Package: asc-data
Architecture: all
Depends: ${misc:Depends}
Suggests: asc
Description: data files for the Advanced Strategic Command game
 Advanced Strategic Command is a free strategy game in the tradition 
 of BattleIsle 2/3. The game is turn-based and can be played against 
 human or computer.
 .
 This package contains the data files for the ASC game.

=== debian/rules ===
#!/usr/bin/make -f
# rules file for asc (May 2004)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

UPSTREAMVERSION:=$(shell dpkg-parsechangelog \
| sed -n '/^Version:/{s/^Version: \(.\+\)-[^-]\+/\1/;p;}')

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure

	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif

	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --disable-paraguitest  

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:  config.status
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) clean

	rm -rf .pc
	rm -f config.status config.log

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp



binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i 
	dh_install --source=debian/tmp -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i -- -VUpstream-Version=$(UPSTREAMVERSION)
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs ChangeLog -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a 
	dh_installmenu -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a -- -VUpstream-Version=$(UPSTREAMVERSION)
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
